pkgTagSection::Tag Struct Reference
Collaboration diagram for pkgTagSection::Tag:
[legend]

## Public Types

enum | ActionType { REMOVE , RENAME , REWRITE }

## Static Public Member Functions

static Tag | Remove (std::string_view Name)
static Tag | Rename (std::string_view OldName, std::string_view NewName)
static Tag | Rewrite (std::string_view Name, std::string_view Data)

## Public Attributes

enum pkgTagSection::Tag::ActionType | Action
std::string | Name
std::string | Data

The documentation for this struct was generated from the following files:

- apt-pkg/tagfile.h
- apt-pkg/tagfile.cc